<div class="d-flex flex-column mt-4">
  <div class="counter">
    <span class="down" (click)="decreaseCount($event, el)">-</span>
    <input type="text" value="1" #el>
    <span class="up" (click)="increaseCount($event, el)">+</span>
  </div>
  <button
    class="btn btn-outline-primary btn-sm mt-2"
    type="button">
    Add to cart
  </button>
</div>

